{{set . "title" "Register"}}
{{template "header.html" .}}

<div class="container">
  <div class="row">
    <div class="col-md-6">
      <div class="row">
        <div class="col-12">
          <h1>{{msg . "form.register.title"}}</h1>
          {{msg . "form.register.description"}}
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <img class="w-75" src="{{config.Address}}/public/images/feneas-logo.png" alt="{{msg . "feneas.name.long"}}" />
        </div>
      </div>
    </div>
    <div class="col-md-6">
      <div class="row">
        <div class="col-12">
          <div class="alert alert-success" role="alert">
            {{msg . "form.register.success" .registerUser.FirstName .registerUser.LastName}}
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

{{template "footer.html" .}}
